
/* ****************** 한줄 텍스트  ****************** */

.text_227473_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_227473_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_37300_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37300_ p a {color:#777777; text-decoration:none;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_37301_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37302_ {clear:both;   margin:0 auto;}
.layout_37302_ > div {}
.layout_37302_ > div:after {content:''; display:block; clear:both;}
.layout_37302_ > div > [class^=container_] {box-sizing:border-box; float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_37302_ > div > .container_1 {width:50%; padding-right:30px; border-right:1px solid #ececec; /* 구분선 색상 */}
.layout_37302_ > div > .container_2 {width:50%; padding-left:30px;}

@media (max-width:1023px){
	.layout_37302_ > div > .container_1 { width:100%;  padding-right:0; border-right:0;}
	.layout_37302_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-left:0;}
}

@media \0screen{
	.layout_37302_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37316_ {font-size:0;}
.title_37316_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37316_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37316_.style_top p {padding-top:10px;}
.title_37316_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37316_.style_right p {padding-right:14px;}
.title_37316_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37316_.style_bottom p {padding-bottom:12px;}
.title_37316_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37316_.style_left p {padding-left:14px;}
.title_37316_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37316_.style_circle1 p {padding-left:20px;}
.title_37316_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37316_.style_circle2 p {padding-left:20px;}
.title_37316_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_37315_ {font-size:0;}
.button_title_37315_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_37315_.style_line p {background:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_227483_ {font-size:0;}
.button_title_227483_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_227483_.style_line p {background:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37314_ {font-size:0;}
.title_37314_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37314_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37314_.style_top p {padding-top:10px;}
.title_37314_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37314_.style_right p {padding-right:14px;}
.title_37314_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37314_.style_bottom p {padding-bottom:12px;}
.title_37314_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37314_.style_left p {padding-left:14px;}
.title_37314_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37314_.style_circle1 p {padding-left:20px;}
.title_37314_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37314_.style_circle2 p {padding-left:20px;}
.title_37314_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41497_ {font-size:0;}
.title_41497_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_41497_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_41497_.style_top p {padding-top:10px;}
.title_41497_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_41497_.style_right p {padding-right:14px;}
.title_41497_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_41497_.style_bottom p {padding-bottom:12px;}
.title_41497_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_41497_.style_left p {padding-left:14px;}
.title_41497_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_41497_.style_circle1 p {padding-left:20px;}
.title_41497_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_41497_.style_circle2 p {padding-left:20px;}
.title_41497_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_37303_ {font-size:0;}
.button_title_37303_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_37303_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_41496_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_41496_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_37309_ {font-size:0;}
.button_title_37309_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_37309_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_37312_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37312_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_37308_ {font-size:0;}
.button_title_37308_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_37308_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_37313_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37313_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_37306_ {font-size:0;}
.button_title_37306_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_37306_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_37307_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_37307_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_41499_ {font-size:0;}
.title_41499_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_41499_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_41499_.style_top p {padding-top:10px;}
.title_41499_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_41499_.style_right p {padding-right:14px;}
.title_41499_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_41499_.style_bottom p {padding-bottom:12px;}
.title_41499_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_41499_.style_left p {padding-left:14px;}
.title_41499_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_41499_.style_circle1 p {padding-left:20px;}
.title_41499_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_41499_.style_circle2 p {padding-left:20px;}
.title_41499_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41498_ {font-size:0;}
.title_41498_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41498_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41498_.style_top p {padding-top:10px;}
.title_41498_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_41498_.style_right p {padding-right:14px;}
.title_41498_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_41498_.style_bottom p {padding-bottom:12px;}
.title_41498_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_41498_.style_left p {padding-left:14px;}
.title_41498_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_41498_.style_circle1 p {padding-left:20px;}
.title_41498_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_41498_.style_circle2 p {padding-left:20px;}
.title_41498_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_37311_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_37311_ p a {color:#000000; text-decoration:none;}
